
/* Add here all your CSS customizations */

.confirmation h3 {
    padding: 8px 14px;
    margin: 0;
    width: 8pc;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}

.collage-footer {
    padding-top: 20px;
    padding-bottom: 10px;
    /*background: #fff !important;*/
}

.collage-footer h5 {
    margin-top: 40px;
}

.footer-date {
    text-align: right;
}
.collage-text {
    height: 500px;
    line-height: 1.7em;
}
.loading {

    background-color: green;
}
.click-to-load a:hover {
    text-decoration: none;

}

.click-to-load {
    cursor: pointer;

}
